SET ECHO ON
SPOOL xaasa2.lst
PROMPT $Revision$


CREATE TABLE aasa_imp_costcenter
(
   costcenter            VARCHAR2 (50)
);

INSERT INTO fac_import_app
            (fac_import_app_code, fac_import_app_oms,
             fac_functie_key)
   SELECT 'costcenter', 'Import van costcenters',
          fac_functie_key
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';
    
COMMIT;

SPOOL OFF
@aasa.sql
